<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'>
    <title>Lab 3</title>
  </head>
  <style>
    body {
      font-family: 'Montserrat';
    }
  </style>
  <body>
    <form action="" method="post">
      {% csrf_token %}
      {{ form }}
      <input type="submit" value="Submit">
    </form>
    <h2>List of all known friends.</h2>
    <table border="1px black solid">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      {% for friend in friends %}
        <tr>
          <td>{{friend.name}}</td>
          <td>{{friend.npm}}</td>
          <td>{{friend.date_of_birth}}</td>
        </tr>
      {% endfor %}
    </table>
    <a href="/lab-3">&lt;&lt; go home</a>
  </body>
</html>
